/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.fs-20 *{font-size: 20px;}

.bordo-button-input{
    border-bottom: 1px solid #000000!important;
}
form.bordo-button-input{
    border: 0!important;
}
.wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea{
        border-bottom: 1px solid #000000!important;
}

.wpcf7-form-control.wpcf7-submit{
margin: 10px;width: 100%;
}
.wpcf7-form-control-wrap{
    margin-bottom: 15px;
}
input[type=checkbox], input[type=radio]{border: 1px solid #000000!important;}
.no-touch .w-tabs.remove_indents>div>div>.w-tabs-section-header:hover, .no-touch .w-tabs.remove_indents>div>div>.w-tabs-section-header:focus{
    background: transparent!important;
}

.w-tabs.accordion>div>.w-tabs-section{
    border-color: #000000!important;
}
.w-tabs.accordion>div>.w-tabs-section:nth-child(1){
    border-top: 0!important;
}
.w-tabs.accordion>div>.w-tabs-section:nth-child(5){
    border-bottom: 0!important;
}
.w-tabs[style*="--sections-title-size"]>div>div>.w-tabs-section-header>.w-tabs-section-title{
    font-size: 28px;
}
@media (max-width: 768px) {
  .w-tabs[style*="--sections-title-size"]>div>div>.w-tabs-section-header>.w-tabs-section-title{
    font-size: 22px;
}
}
.w-filter.layout_hor .w-filter-item.values_as_btn{width: 100%;}

.w-filter-item.values_as_btn .w-filter-item-value {
    /* display: flex;
    justify-content: start; */
        display: inline-block;
        margin-right: 20px;

}
.w-filter-item.values_as_btn .w-filter-item-value:nth-child(1){
    display: none;
}
.w-filter-item.values_as_btn .w-filter-item-values{
    display: block;
}
.w-filter-item.values_as_btn .w-filter-item-value  .w-filter-item-value-label{
    text-align: left;
    font-size: 20px;
    width: 100%;
}
.w-filter-item.values_as_btn.btns_in_row_4 .w-filter-item-values {
    /* grid-template-columns: repeat(4, 1fr);
    align-items: start !important;
    position: relative; */
}
.w-filter-item.values_as_btn .w-filter-item-value>label{width: 100%;}
.w-filter-item-value-label{position: relative;}
.w-filter-item.values_as_btn.btns_in_row_4 .w-filter-item-value-label::after {content:"";
    position:absolute;
    background:#000000;
    top:-16px;
    left:0;
    width:100%;
    height:1px;
}

.w-100 .w-btn-wrapper.align_none{
    width: 100%;
}
.w-tabs-section-header {
    padding: 1.6em 1.5em;
}

@media (max-width: 600px) {
    .w-filter-item.values_as_btn .w-filter-item-value .w-filter-item-value-label{
        font-size: 18px;
    }
    .w-filter-item.values_as_btn.btns_in_row_4 .w-filter-item-values {
        grid-template-columns: repeat(1, 1fr);
    }
    .bordo-sinistra-mobile{border-left: 1px solid #000000;padding-left: 40px;}

}
.sticky .ush_menu_1 {
    margin-top: 25px!important;
}
@media (max-width: 600px) {
  .sticky .ush_menu_1 {
    margin-top: 0px !important;
}
}


.bordo-sinistra{border-left: 1px solid #000000;padding-left: 40px;}

.w-tabs.accordion>div>.w-tabs-section.active .w-tabs-section-content,.w-tabs.accordion>div>.w-tabs-section .w-tabs-section-content{padding-top: 0px!important;}
.w-tabs.accordion>div>.w-tabs-section.active .w-tabs-section-content p{color: #000000!important;}
.w-tabs.accordion>div>.w-tabs-section:nth-child(1) .fa-circle:before{
    content:"";
    background: url(/img/icona-1.svg) no-repeat center center;
    background-size: 37px;
    width: 37px;
    height: 37px;
    position: relative;
    display: block;
}
.w-tabs.accordion>div>.w-tabs-section:nth-child(2) .fa-circle:before{
    content:"";
    background: url(/img/icona-2.svg) no-repeat center center;
    background-size: 35px;
    width: 37px;
    height: 37px;
    position: relative;
    display: block;
}
.w-tabs.accordion>div>.w-tabs-section:nth-child(3) .fa-circle:before{
    content:"";
    background: url(/img/icona-3.svg) no-repeat center center;
    background-size: 29px;
    width: 37px;
    height: 37px;
    position: relative;
    display: block;
}
.w-tabs.accordion>div>.w-tabs-section:nth-child(4) .fa-circle:before{
    content:"";
    background: url(/img/icona-4.svg) no-repeat center center;
    background-size: 34px;
    width: 37px;
    height: 37px;
    position: relative;
    display: block;
}
.w-tabs.accordion>div>.w-tabs-section:nth-child(5) .fa-circle:before{
    content:"";
    background: url(/img/icona-5.svg) no-repeat center center;
    background-size: 34px;
    width: 37px;
    height: 37px;
    position: relative;
    display: block;
}